Module jdk.compiler
Package com.sun.source.doctree

## Interface LiteralTree

All Superinterfaces:
  `DocTree`, `InlineTagTree`

    public interface LiteralTree
    extends InlineTagTree

A tree node for an @literal or @code inline tag.

{@literal text}

Since:
  1.8

### Nested Class Summary

### Nested classes/interfaces declared in interface com.sun.source.doctree.DocTree

`DocTree.Kind`

### Method Summary

All Methods Instance Methods Abstract Methods
`TextTree` `getBody()` Returns the body of the `@code` or `@literal` tag.

### Methods declared in interface com.sun.source.doctree.DocTree

`accept, getKind`

### Methods declared in interface com.sun.source.doctree.InlineTagTree

`getTagName`

### Method Detail

#### getBody

    TextTree getBody()

Returns the body of the `@code` or `@literal` tag.

Returns:
  the body of the tag